Bug 253865 - The package should be rebuild due to the erlang update
The package should be rebuild due to the erlang update
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ejabberd (Show other bugs)
rawhide
All Linux
high Severity low
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 10:09 EDT by Vaclav "sHINOBI" Misek
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 08:15:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vaclav "sHINOBI" Misek 2007-08-22 10:09:10 EDT
Description of problem:
Current ejabberd package in rawhide is not working correctly as the erlang was
update. After rebuild in mock it works correctly

Version-Release number of selected component (if applicable):
ejabberd-1.1.3-7.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
BTW there is problem with hevea package, which is not build for x86_64 I I
already reported the bug).
Comment 1 Vaclav "sHINOBI" Misek 2007-08-22 10:12:21 EDT
Ah this hevea bug #253841 is already fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.